﻿@charset "utf-8";

/* 基本スタイル
---------------------------------------------*/


#bookheader {
	width: 80%;
	margin-left: 5%;
	margin-right: 10%;
	margin-top: 50px;
	text-align:left;
}

#coverimage img {
	border: none;
}
#coverimage {
	border: none;
	float: left;
	width: 30%;
	margin-right:10px;
}
#basicdata {
	border: none;
	float: left;
	width: 40%;
	margin-left: 10px;
}

#abstract {
	width: 80%;
	margin-left: 5%;
	margin-right: 10%;
	clear: both;
}

#booktoc {
	width: 80%;
	margin-top: 2em;
	margin-left: 5%;
	margin-right: 10%;
	clear: both;
}
#author {
	width: 80%;
	margin-top: 2em;
	margin-left: 5%;
	margin-right: 10%;
	clear: both;
}




#basicdata h1 {
	font-size: 1.4em;
	margin-bottom: 0;
	margin-top: 0;
}
#basicdata h2 {
	font-size: 1.2em;
	margin-top: 0.5em;
	margin-bottom: 0;
	margin-left: 5px;
}
#basicdata h4 {
	font-size: 0.8em;
	margin-top: 0em;
	margin-left: 5px;
	font-weight: bold;
	margin-bottom: 0;
}




#abstract p{
	font-size: 1em;
	margin-top: 1em;
}
#abstract h1{
	font-size: 1em;
	border: 1px outset #ffc;
	background: #eeeeee;
	padding: 0.3em;
}


#booktoc h1{
	font-size: 1em;
	border: 1px outset #ffc;
	background: #eeeeee;
	padding: 0.3em;
	margin-top: 1em;
}

#booktoc h2{
	font-size: 1.2em;
	margin-top: 0.5em;
	margin-bottom: 0;
	margin-left: 0;
}
#booktoc h3{
	font-size: 1em;
	margin-top: 0.5em;
	margin-bottom: 0;
	margin-left: 1.5em;
	margin-left: 1em;
}
#booktoc h4{
	font-size: 0.9em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	margin-left: 2em;
	border: none;
	font-weight: normal;
}
/* part  */
#booktoc h6 {
	font-size: 1.4em;
	margin-bottom: 0;
	margin-top: 1.5em;
	font-weight: bold;
}


/*author*/
#author h1{
	font-size: 1em;
	border: 1px outset #ffc;
	background: #eeeeee;
	padding: 0.3em;
	margin-top: 1em;
}

#author h2{
	font-size: 1.2em;
	margin-top: 0.5em;
	margin-bottom: 0;
	margin-left: 0;
}
#author h3{
	font-size: 1em;
	margin-top: 0.5em;
	margin-bottom: 0;
	margin-left: 1.5em;
	margin-left: 1em;
}
#author h4{
	font-size: 0.9em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	margin-left: 2em;
	border: none;
	font-weight: normal;
}
#author p{
	margin-top: 0.5em;
	width: 400px;
}

